@media only screen and (min-width: 400px) {
    body {
        font-size: 26px;
    }
}

@media only screen and (min-width: 700px) {
    body {
        font-size: 30px;
    }
}

@media only screen and (min-width: 901px) {
    body {
        font-size: 32px;
    }
}

body {
    width: 100%;
    margin: 0;
    background-color: #CC424F;
    color: white;
    font-family: "Sacco", Helvetica;
    font-size: 24px;
    display: flex;
    flex-direction: column;
    min-height: 100svh;
}

h1 {
    margin: 0;
    font-weight: normal;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

.wrap {
    width: 90%;
    margin: auto;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header {
    width: 100%;
    padding: 15px 0;
    text-align: center;
}

.main-image {
    width: 100%;
    max-width: 900px;
    margin-top: 1rem;
}
